{
    "museum": {
        "page_museum_title": "Mga museo",
        "page_museum_intro": "Ang museum-digital ay nagpapakita ng mga bagay at koleksyon mula sa mga museo. Ang bawat museo ay karapat-dapat bisitahin! Mag-click sa pangalan ng museo upang malaman ang higit pa tungkol dito. Sa pamamagitan ng pag-click sa bilang ng mga bagay ng museo, magbubukas ang isang pangkalahatang-ideya ng mga ito. Maaari mong ayusin ang talahanayan sa pamamagitan ng pag-click sa mga pamagat ng mga column.",
        "column_name": "Pangalan",
        "column_place": "Lugar",
        "column_web": "Web",
        "column_collections": "Mga koleksyon",
        "column_objects": "Mga bagay",
        "museums_on_map": "Mga museo sa mapa",
        "list_of_institutions": "Listahan ng mga insitusyon",
        "map_symbols": "Mga sagisag",
        "images": "Mga imahe",
        "page_museum_description": "Pangkalahatang-ideya ng lahat ng museo na kasali sa bersyong ito ng museum-digital",
        "map_options": "Mga pagpipilian sa mapa",
        "list_of_museums": "Listahan ng lahat ng museo"
    }
}